=render 'shared/public_nav'
=link_to '<Atras', :back

%p ¿Cuantos cafes?





= form_with(model: [@profile, @beverage], local: true) do |form|
  - if @beverage.errors.any?
    #error_explanation
      %h2
        = pluralize(@beverage.errors.count, "error")
        prohibited this profile from being saved:
      %ul
        - @beverage.errors.full_messages.each do |message|
          %li= message

  .field.form-group
    = form.label @profile.m1
    = form.radio_button :quantity, @profile.m1

    = form.label @profile.m2
    = form.radio_button :quantity, @profile.m2

    = form.label @profile.m3
    = form.radio_button :quantity, @profile.m3

    = form.label @profile.m4
    = form.radio_button :quantity, @profile.m4

    %hr
    %p=  "Datos de  " + @profile.fullname.split[0]
    -@profile.accounts.each do |account|
      %p= 'Entidad: ' + account.bank
      %p= 'Email: '+ account.email
      %p= 'Nro de cuenta: '+ account.account_number
      %p= 'Tipo de cuenta: '+ account.kind
      %p= 'RIF o cedula : '+ account.cedula
    %hr

    %p Tus datos
  .field.form-group
    = form.label :contributor, 'Nombre'
    = form.text_field :contributor, class: 'form-control'
  .field.form-group
    = form.label :occupation, 'Ocupacion'
    = form.text_field :occupation, class: 'form-control'
  .field.form-group
    = form.label :message, 'Mensaje de agradecimiento'
    = form.text_field :message, class: 'form-control'
    %hr

  .actions
    = form.submit '¡Listo! Notificar a ' + @profile.fullname.split[0], class: 'btn btn-info btn-lg btn-block'




